Google Chrome reporting Ivanti agents are incompatible

Version 1

    If you are using Google Chrome v66 or higher then you may receive a warning that your Ivanti agents are incompatible. This is due to a new mechanism Google have introduced to exclude third party applications and was first announced in November 2017.

     

    To date, we have seen this message displayed for the following Ivanti products:

    • Application Control
    • Environment Manager
    • File Director

     

    Our Engineering teams are currently investigating modifications to our agents and further details will be provided as and when they are available. Further details can be found in this community article.